@charset "iso-2022-jp";

div.sections {
	padding:0 25px;
	}

/* yokoku h2 */
div.nextnews {
	background-image:url(img/h2_top.png);
	background-repeat:no-repeat;
	background-position:left top;
	height:33px;
	margin-top:8px;
	margin-bottom:16px;
	}
div.nextnews h2, div.mobnews h2 {
	display:none;
	}
div.nextnews p {
	font-size:83%;
	line-height:1.25;
	font-weight:bold;
	color:#ff0;
	padding-top:7px;
	padding-left:10px;
	}

/* yokoku box */
div.next-box {
	padding:0 15px 16px;
	}
div.next-box p.p-photo {
	float:left;
	width:129px;
	height:156px;
	font-size:2px;
	text-indent:-9999px;
	background-color:#c00;
	background-repeat:no-repeat;
	background-position:4px 4px;
	}
div.nex-flo-rig {
	width:332px;
	float:right;
	}
div.nex-flo-rig h3 {
	font-size:100%;
	color:#ff337b;
	line-height:1.25;
	padding-top:12px;
	margin-bottom:8px;
	}
div.nex-flo-rig p {
	font-size:83%;
	line-height:1.5;
	margin-bottom:8px;
	}

/* DVD box */
div.dvd-box {
	padding:0 15px 16px;
	}
div.dvd-box p.p-photo {
	float:left;
	width:208px;
	height:168px;
	font-size:2px;
	text-indent:-9999px;
	background-color:#c00;
	background-repeat:no-repeat;
	background-position:4px 4px;
	}
div.dvd-flo-rig {
	width:250px;
	float:right;
	}
div.dvd-flo-rig p {
	font-size:83%;
	line-height:1.5;
	margin-bottom:8px;
	}

/* mobile h2 */
div.mobnews {
	background-image:url(img/h2_top.png);
	background-repeat:no-repeat;
	background-position:0 -33px;
	height:33px;
	margin-top:8px;
	margin-bottom:16px;
	}
div.mobnews p {
	font-size:83%;
	line-height:1.25;
	color:#ff0;
	padding-left:408px;
	padding-top:10px;
	}

div.mob-sections {
	padding:0 15px 16px;
	background-image:url(img/line.jpg);
	background-repeat:no-repeat;
	background-position:center bottom;
	margin-bottom:16px;
	}
div.mob-sections p.p-mob-ph {
	float:right;
	background-repeat:no-repeat;
	background-position:1px 1px;
	width:135px;
	height:102px;
	font-size:2px;
	text-indent:-9999px;
	background-color:#ccc;
	padding:0;
	margin:0 0 0 6px;
	}

div.mob-sections h3 {
	font-size:87.5%;
	color:#ff337b;
	line-height:1.25;
	margin-bottom:8px;
	}
div.mob-sections p {
	font-size:83%;
	line-height:1.5;
	margin-bottom:8px;
	}
div.mob-sections p strong {
	color:#ff4e00;
	}

p.p-bn-ishop {
	padding-left:40px;
	padding-top:6px;
	padding-bottom:12px;
	}
p.p-bn-ishop a {
	display:block;
	font-size:2px;
	text-indent:-9999px;
	background-image:url(img/bana_ishop.jpg);
	background-repeat:no-repeat;
	background-position:left top;
	width:475px;
	height:100px;
	}

div.box-pres {
	background-image:url(img/pres101014.jpg);
	background-repeat:no-repeat;
	background-position:25px 42px;
	padding:0 25px 12px;
	}
div.box-pres h2, div#box-pres-lefrig h2 {
	font-size:2px;
	text-indent:-9999px;
	background-image:url(img/h2_top.png);
	background-repeat:no-repeat;
	background-position:0 -66px;
	height:33px;
	}
div.box-pres h2 {
	margin-bottom:185px;
	}
div#box-pres-lefrig h2 {
	margin-bottom:10px;
	}
div.box-pres p, div#box-pres-lefrig div#pres-rig p, div#box-pride-lefrig div#pride-rig p {
	font-size:83%;
	line-height:1.5;
	padding-left:15px;
	padding-bottom:8px;
	}
div.box-pres p strong, div#box-pres-lefrig div#pres-rig p strong, div#box-pride-lefrig div#pride-rig p strong {
	color:#ea174e;
	}

div#box-pres-lefrig {
	padding:0 25px 12px;
	background-image:url(img/pres111215.jpg);
	background-repeat:no-repeat;
	background-position:360px 42px;
	}
div#pres-rig {
	padding-left:0;
	padding-right:170px;
	}

div#box-pride-lefrig h2 {
	font-size:2px;
	text-indent:-9999px;
	background-image:url(img/h2_pride.png);
	background-repeat:no-repeat;
	background-position:left top;
	height:33px;
	margin-bottom:16px;
	}
div#box-pride-lefrig {
	padding:0 25px 12px;
	background-image:url(img/img_pride.jpg);
	background-repeat:no-repeat;
	background-position:40px 49px;
	}
div#pride-rig {
	padding-left:200px;
	padding-right:10px;
	}


/* 
p.p-pridelk {
	padding-left:40px;
	padding-top:6px;
	padding-bottom:15px;
	}
p.p-pridelk a {
	display:block;
	font-size:2px;
	text-indent:-9999px;
	background-image:url(img/bana_pride.jpg);
	background-repeat:no-repeat;
	background-position:left top;
	width:475px;
	height:70px;
	}

p.p-file {
	padding-left:40px;
	padding-top:6px;
	}
p.p-file a {
	display:block;
	font-size:2px;
	text-indent:-9999px;
	background-image:url(img/bana_file.jpg);
	background-repeat:no-repeat;
	background-position:left top;
	width:475px;
	height:70px;
	}
*/

/*
p#p-event11 {
	font-size:2px;
	text-indent:-9999px;
	background-image:url(img/bn_event2011.jpg);
	background-repeat:no-repeat;
	background-position:25px 0;
	height:84px;
	margin-bottom:16px;
	}
*/

/*
div#box-dora-lefrig h2 {
	font-size:2px;
	text-indent:-9999px;
	background-image:url(img/h2_top.png);
	background-repeat:no-repeat;
	background-position:0 -99px;
	height:33px;
	margin-bottom:16px;
	}
div#box-dora-lefrig {
	padding:0 25px 12px;
	background-image:url(img/img_dora.jpg);
	background-repeat:no-repeat;
	background-position:35px 42px;
	}
div#dora-rig {
	padding-left:160px;
	padding-right:10px;
	height:174px;
	}
div#dora-rig table {
	border-collapse:collapse;
	border-spacing:0;
	padding:0;
	margin-bottom:16px;
	}
div#dora-rig th, div#dora-rig td {
	font-size:83%;
	padding:0 3px 4px 0;
	vertical-align:top;
	text-align:left;
	line-height:1.5;
	}
div#dora-rig th {
	color:#4eb200;
	font-weight:normal;
	white-space:nowrap;
	}
div#dora-rig td.naka {
	color:#7bcc00;
	text-align:center;
	width:1.25em;
	}
*/

div#box-voice-lefrig {
	position:relative;
	background-image:url(img/img_vs.jpg);
	background-repeat:no-repeat;
	background-position:350px 40px;
	padding:0 25px 12px 25px;
	}
div#box-voice-lefrig h2 {
	font-size:2px;
	text-indent:-9999px;
	background-image:url(img/h2_voice0302.png);
	background-repeat:no-repeat;
	background-position:left top;
	height:33px;
	margin-bottom:16px;
	}
div#box-voice-lefrig p {
	font-size:83%;
	line-height:1.5;
	padding-right:190px;
	margin-bottom:16px;
	}
div.vs-cover {
	position:absolute;
	left:350px;
	top:40px;
	font-size:2px;
	text-indent:-9999px;
	width:180px;
	height:110px;
	background-image:url(img/trans.gif);
	background-repeat:repeat;
	background-position:left top;
	}

div#box-senkyo-lefrig {
	padding:0 25px 12px;
	}
div#box-senkyo-lefrig h2 {
	font-size:2px;
	text-indent:-9999px;
	background-image:url(img/h2_nama.png);
	background-repeat:no-repeat;
	background-position:left top;
	height:68px;
	margin-bottom:8px;
	}
div#box-senkyo-lefrig p.p-date {
	font-size:100%;
	text-align:center;
	line-height:1.5;
	color:#c00;
	background-color:#ff6;
	margin-bottom:12px;
	}
div#box-senkyo-lefrig p {
	font-size:83%;
	line-height:1.5;
	margin-bottom:16px;
	}

div#bx-sbt5 {
	padding:0 25px 12px;
	}
div#bx-sbt5 h2 {
	font-size:2px;
	text-indent:-9999px;
	background-image:url(img/h2_110729.png);
	background-repeat:no-repeat;
	background-position:left top;
	height:46px;
	margin-bottom:8px;
	}
div#bx-sbt5 p {
	font-size:83%;
	line-height:1.5;
	padding:0 6px;
	margin-bottom:8px;
	}

div#bx-netaboshu {
	padding:0 25px 12px;
	}
div#bx-netaboshu h2 {
	font-size:2px;
	text-indent:-9999px;
	background-image:url(img/h2_neta.png);
	background-repeat:no-repeat;
	background-position:left top;
	height:33px;
	margin-bottom:8px;
	}
div#bx-netaboshu h3 {
	color:#004ed6;
	font-size:87.5%;
	line-height:1.25;
	padding:0 6px;
	margin-bottom:4px;
	}
div#bx-netaboshu p {
	font-size:83%;
	line-height:1.5;
	padding:0 6px;
	margin-bottom:8px;
	}

div#bx-sshrfinal {
	padding:0 25px 12px;
	}
div#bx-sshrfinal h2 {
	font-size:2px;
	text-indent:-9999px;
	background-image:url(img/h2_sshrfinal.png);
	background-repeat:no-repeat;
	background-position:left top;
	height:33px;
	margin-bottom:8px;
	}
div#bx-sshrfinal h3 {
	color:#004ed6;
	font-size:87.5%;
	line-height:1.25;
	padding:0 6px;
	margin-bottom:4px;
	}
div#bx-sshrfinal p {
	font-size:83%;
	line-height:1.5;
	padding:0 6px;
	margin-bottom:8px;
	}

div#bx-news {
	padding:0 25px 12px;
	}
div#bx-news h2 {
	font-size:2px;
	text-indent:-9999px;
	background-image:url(img/h2_top.png);
	background-repeat:no-repeat;
	background-position:0 -99px;
	height:33px;
	margin-bottom:10px;
	}
div#bx-news h3 {
	color:#ff007b;
	font-size:87.5%;
	line-height:1.25;
	border-left:8px solid #ff007b;
	padding:0 6px;
	margin-bottom:8px;
	margin-left:8px;
	}
div#bx-news p {
	font-size:83%;
	line-height:1.5;
	padding:0 8px;
	margin-bottom:8px;
	}

/* dvd-box banner */
p.p-bn-dvdbox {
	padding-left:40px;
	padding-bottom:12px;
	}
p.p-bn-dvdbox a {
	display:block;
	font-size:2px;
	text-indent:-9999px;
	background-image:url(img/bana_dvdbox.jpg);
	background-repeat:no-repeat;
	background-position:left top;
	width:475px;
	height:140px;
	}